Searched defs:die (Results 1 - 25 of 163) sorted by relevance

1234567

/external/autotest/client/site_tests/firmware_TouchMTB/
H A Dsummary.sh58 die() { function
65 die "Error: the script '$0' should be executed in a chromebook."
72 die "Error: the script '$0' should be located under $PROJ"
81 die "Please remove those undesired directories from $TEST_DIR"
H A Dversion.sh30 die() { function
36 die "Error: you need to provide the IP address of the test machine."
41 die "Error: failed to create version info"
46 die "Error: scp version file $VERSION_FILE to ${FLAGS_remote}:${TEST_DIR}"
/external/libcap/kdebug/
H A Dtest-kernel.sh10 function die { function
16 make || die "failed to make libcap tree"
22 make V=1 all || die "failed to build kernel: $0"
/external/libnl/
H A Dautogen.sh3 die() { function
10 cd "$BASEDIR" || die "Could not change into base directory $BASEDIR"
12 autoreconf -fi || die "Error during autoreconf"
15 doc/autogen.sh || die "Error during doc/autogen.sh"
/external/ltp/testcases/kernel/fs/quota_remount/
H A Dquota_remount_test01.sh61 die() function
71 cd $TMPDIR || die 2 "Cannot cd to $TMPDIR"
73 dd if=/dev/zero of=$IMAGE bs=4096 count=8000 2>/dev/null || die 2 "Cannot create filesystem image"
74 mkfs.ext3 -q -F -b 4096 $IMAGE || die 2 "Could not create the filesystem"
75 mkdir $MNTDIR || die 2 "Could not create the mountpoint"
76 mount -t ext3 -o loop,usrquota,grpquota $IMAGE $MNTDIR || die 2 "Could not mount the filesystem"
82 chcon -t tmp_t $MNTDIR || die 2 "Could not change SELinux file type"
86 quotacheck -cug $MNTDIR || die 2 "Could not create quota files"
89 quotaon -ug $MNTDIR || die 2 "Could not turn quota on"
92 echo "blah" >$MNTDIR/file || die
[all...]
/external/openssh/
H A Dfixalgorithms8 die() { function
H A Dfixpaths6 die() { function
12 die $0: nothing to do - no substitutions listed!
15 die $0: error in command line arguments.
18 die Usage: $0 '[-Dstring=replacement] [[infile] ...]'
/external/protobuf/objectivec/DevTools/
H A Dcheck_version_stamps.sh16 die() { function
32 die "Failed to find ${ConstantName} in the plugin source (${PluginSrc})."
44 die "Failed to find ${ConstantName} in the runtime source (${RuntimeSrc})."
50 die "Versions don't match!
H A Dcompile_testing_protos.sh10 die() { function
25 die "Unknown action requested: ${ACTION}"
33 die "Could not find the protoc binary; make sure you have built it (objectivec/DevTools/full_mac_build.sh -h)."
/external/swiftshader/third_party/LLVM/projects/sample/autoconf/
H A DAutoRegen.sh2 die () { function
7 test -f configure.ac || die "Can't find 'autoconf' dir; please cd into it first"
10 die "Your autoconf was not detected as being 2.5x or 2.6x"
48 aclocal -I $llvm_m4 -I "$llvm_m4/.." || die "aclocal failed"
50 autoconf --warnings=all -o ../configure configure.ac || die "autoconf failed"
/external/elfutils/libdw/
H A Ddwarf_cuoffset.c39 dwarf_cuoffset (Dwarf_Die *die) argument
41 return (die == NULL
43 : (Dwarf_Off) (die->addr - die->cu->startp));
H A Ddwarf_dieoffset.c39 dwarf_dieoffset (Dwarf_Die *die) argument
41 return (die == NULL
43 : (Dwarf_Off) (die->addr - die->cu->startp + die->cu->start));
H A Ddwarf_arrayorder.c39 dwarf_arrayorder (Dwarf_Die *die) argument
45 (die, DW_AT_ordering, &attr_mem),
/external/shflags/bin/
H A Dgen_test_results.sh10 die() { function
19 . ${LIB_DIR}/shflags || die 'unable to load shflags library'
20 . ${LIB_DIR}/shlib || die 'unable to load shlib library'
21 . ${LIB_DIR}/versions || die 'unable to load versions library'
46 [ -n "${FLAGS_suite:-}" ] || die 'suite flag missing'
57 touch "${output}" 2>/dev/null || die "unable to write to '${output}'"
/external/shflags/examples/
H A Ddebug_output.sh32 die() { function
45 '') die ;;
57 *) die "unrecognized command (${command})" ;;
H A Dwrite_date.sh36 die() function
49 [ $# -gt 0 ] || die 'filename missing'
53 && die 'filename exists; not overwriting'
/external/swiftshader/third_party/LLVM/autoconf/
H A DAutoRegen.sh3 die() { function
32 test -f $configfile || die "Can't find 'autoconf' dir; please cd into it first"
34 test $? -eq 0 || die "Your autoconf was not detected as being $want_autoconf_version_clean"
36 test $? -eq 0 || die "Your aclocal was not detected as being $want_aclocal_version_clean"
38 test $? -eq 0 || die "Your autoheader was not detected as being $want_autoheader_version_clean"
40 test $? -eq 0 || die "Your libtool was not detected as being $want_libtool_version_clean"
52 aclocal --force -I $cwd/m4 || die "aclocal failed"
54 autoconf --force --warnings=all -o ../$outfile $configfile || die "autoconf failed"
57 autoheader --warnings=all -I autoconf -I autoconf/m4 autoconf/$configfile || die "autoheader failed"
/external/vboot_reference/utility/
H A Denable_dev_usb_boot10 die() { function
17 die "Sorry, your platform does not support booting from USB."
22 chromeos-firmwareupdate --mode=todev || die "Failed to enable USB boot."
26 die "Sorry, your firmware does not look like ChromeOS firmware."
30 crossystem dev_boot_usb=1 2>/dev/null || die "Failed to enable USB boot."
/external/autotest/client/site_tests/firmware_TouchMTB/tools/
H A Dfirmware_common.sh7 # A die function to print the message and then exit
8 die() { function
25 die "Path $CROS_SCRIPT_ROOT not found. Make sure you are in chroot."
/external/bison/build-aux/
H A Ddo-release-commit-and-tag29 die() { warn "$*"; exit 1; } function
105 --*) die "unrecognized option: $1";;
111 || die "Usage: $ME [OPTION...] VERSION TYPE"
123 || die "invalid version: $ver"
125 || die 'failed to determine previous version number from .prev-version'
130 *) die "invalid version: $ver (<= $prev_ver)";;
135 *) die "invalid release type: $type";;
141 *) die 'this tree is dirty; commit your changes first';;
146 test "$curr_br" = refs/heads/$branch || die not on branch $branch
151 || die "faile
[all...]
/external/conscrypt/
H A Dgradlew40 die ( ) { function
78 die "ERROR: JAVA_HOME is set to an invalid directory: $JAVA_HOME
85 which java >/dev/null 2>&1 || die "ERROR: JAVA_HOME is not set and no 'java' command could be found in your PATH.
/external/curl/
H A Dbuildconf25 # die prints argument string to stdout and exits this shell script.
27 die(){ function
334 ${libtoolize} --copy --force || die "libtoolize command failed"
367 ${ACLOCAL:-aclocal} -I m4 $ACLOCAL_FLAGS || die "aclocal command failed"
373 ${AUTOHEADER:-autoheader} || die "autoheader command failed"
376 ${AUTOCONF:-autoconf} || die "autoconf command failed"
386 ${AUTOMAKE:-automake} --add-missing --copy || die "automake command failed"
/external/doclava/
H A Dgradlew22 die ( ) { function
79 die "ERROR: JAVA_HOME is set to an invalid directory: $JAVA_HOME
86 which java >/dev/null 2>&1 || die "ERROR: JAVA_HOME is not set and no 'java' command could be found in your PATH.
/external/droiddriver/
H A Dgradlew22 die ( ) { function
79 die "ERROR: JAVA_HOME is set to an invalid directory: $JAVA_HOME
86 which java >/dev/null 2>&1 || die "ERROR: JAVA_HOME is not set and no 'java' command could be found in your PATH.
/external/drrickorang/LoopbackApp/
H A Dgradlew22 die ( ) { function
79 die "ERROR: JAVA_HOME is set to an invalid directory: $JAVA_HOME
86 which java >/dev/null 2>&1 || die "ERROR: JAVA_HOME is not set and no 'java' command could be found in your PATH.

Completed in 890 milliseconds

1234567